WhatsApp: jika Anda memiliki ponsel cerdas ini, Anda tidak akan dapat mengakses aplikasi dalam waktu dekat

yang penting
Versi baru pesan instan WhatsApp tidak akan kompatibel dengan sistem operasi Android dan iOS versi lama mulai tanggal 31 Mei. Beberapa lusin model ponsel cerdas terpengaruh.

Apakah Anda menggunakan WhatsApp di ponsel cerdas Anda? Anda mungkin tidak dapat mengaksesnya lagi mulai tanggal 31 Mei. Seperti yang dijelaskan Orang Parisversi baru aplikasi perpesanan instan tidak akan kompatibel dengan versi Android dan iOS yang lebih lama.

Ingatkan rekan-rekan kami, WhatsApp memilah smartphone yang memiliki akses ke aplikasi setiap tahun, dan membuang versi yang dianggap ketinggalan zaman.

Beberapa lusin model terlibat di sini: Apple iPhone 6s, iPhone 6s Plus, LеnоVо а820, Zте v956, uаwеі аеnd d2, аend g740, ascend mate, fаеа f1, arсhоѕ а820, аrhоѕ 53, Ss 53, Galaxy 53 TV , TV Xcover 2, Gala Ace 2, Gala Soiree, Caterer, Set 15, Sony Ericsson M, Wiki, Sink Five, Darknight, TLN Optim, ZTL Optim, ZTL 9, L Optim, LТЕL 9, 7, 7, 7, 2 II Ganda, Optimus F5, Optimus L5 II Ganda, Optimus L3 II, Optimus L7 II Ganda, Optimus L7II, Optimus F6, Optimus L4 II Ganda, Optimus F3, Optimus L4 II, Optimus L2 II, Optimus F3Q.

Tapi jangan panik! Seperti yang ditentukan Orang Parisjika Anda khawatir, pembaruan sistem ponsel cerdas Anda akan memungkinkan Anda untuk terus menggunakan WhatsApp.

Dan untuk mengetahui apakah Anda harus melakukannya, periksa pengaturan ponsel Anda untuk melihat apakah Anda memiliki setidaknya versi iOS10 atau Android 4.1 yang diperlukan.

Tinggalkan Balasan

Alamat email Anda tidak akan dipublikasikan.